﻿body
{
	padding:0px;
	margin:0px;
	font-family: Arial, Verdana;
	font-size:11px;
}

/*DialogBox Style*/

#LoginDialogBox,
#LodingContentBox,
#PfRenameBody,
#ChangePwdDialogBox,
#LimitRequestDialogBox,
#TradLock,
#StockPriceAlertDialogBox,
#UpdateIncome,
#Nominee,
#Disclaimer,
#MarginAgainstHoldings {
	background-color: #FFCF35; /*2E2E2E;*/
	position: absolute;
	z-index: 120;
	padding: 4px;
	box-shadow: 0px 0px 20px #888888;
	display: none;
	font-family: Arial, Verdana;
}
#SearchDialogBox
{
	background-color:#FFCF35;/*2E2E2E;*/
	position:absolute;
	z-index:120;
	padding:2px;
	box-shadow: 0px 0px 20px #888888;
	display:none;
	font-family: Arial, Verdana;
}

#LoginDialogBox td, #ChangePwdDialogBox td, #AcDialogBox td, #LimitRequestDialogBox td, #StockPriceAlertDialogBox td, #UpdateIncome td, #MarginAgainstHoldings td {
	padding: 2px 9px 3px 9px;
	font-size: 12px;
}

#SearchDialogBox td
{
	padding:2px 2px 3px 2px;
	font-size:12px;
}

#LoginDialogBox input[type=text],#LoginDialogBox input[type=password],#LoginDialogBox select,#TradLock input[type=password]{
	border:1px solid Gray;
	font-size:12px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
	width:150px;
}

#AcDialogBox input[type=text],#LimitRequestDialogBox input[type=text],#LimitRequestDialogBox select,#LimitRequestDialogBox textarea,#SearchDialogBox input[type=text],#SearchDialogBox select,#SearchDialogBox textarea
{
    border:1px solid Gray;
	font-size:12px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
	width:170px; 
}
#StockPriceAlertDialogBox input[type=text]
{	
	border:1px solid Gray;
	font-size:12px;
	margin:0px;
	padding:2px;
	width:130px; 
}
#StockPriceAlertDialogBox select
{
	border:1px solid Gray;
	font-size:12px;
	margin:0px;
	padding:1px;
	width:20px; 
}
#StockPriceAlertDialogBox textarea
{
	border:1px solid Gray;
	font-size:12px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
	width:190px; 
}

#StockPriceAlertDialogBox input[type=checkbox]
{
	border:1px solid Gray;
	font-size:12px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
	width:20px; 
}
#PfRenameBody input[type=text],#ChangePwdDialogBox input[type=text],#ChangePwdDialogBox input[type=password]
{
	border:1px solid Gray;
	font-size:12px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
	width:150px;
}	
/*DialogBox Style End*/

/*Home Page*/

#tblHomePage
{
  /*width:1000px;*/
  width:100%;
  font-family: Arial, Verdana;
  font-size:12px;
  border:0px;  
}

#HomeHeaderEle
{
   color:#8D8D8D; 
   float:right; 
   margin-top:10px; 
   margin-right:30px;  
}

#HomeHeaderEle a:hover
{
    text-decoration:underline;
    color:#666;
    font-size:11px;
}

#HomeHeaderEle a
{
    text-decoration:none;
    color:#8D8D8D;
    font-size:11px;
    padding-left:3px;
    padding-right:3px
}

.ContactDetails
{
  background-color:#F4F4F4; 
  color: #8D8D8D;  
}

#tdMainLogo
{
  padding-left:50px;
  padding-top:20px;
  padding-bottom:20px;
}

/*Home Page End*/
/*LogIn*/

#TdloginError
{
	font-size:12px;
	text-align:center;
	color:Red;
}

#loginBoxContent input[type=text],#loginBoxContent input[type=password],#loginBoxContent select {
	border:1px solid Gray;
	font-size:11px;
	width:150px;
}

input[type=text]
{
	text-transform:uppercase;
}

#LoginOtherInfoTr1 a
{
    text-decoration:none;
}

#LoginOtherInfoTr1 a:hover
{
 text-decoration:underline;   
}
   
#tbdSuppBrow td
{
  vertical-align:top;
  color:#747474;  
}

#LoginHeader
{
  background-color:#FFCF35;
  height:15px;
  color:Black;
}

#LoginClose
{
    position:absolute;
	right:5px;
	top:5px;
	height:16px;
	width:16px;
	cursor:pointer;
}

/*LogIn End*/
/*LodingContentBox Style*/

#LodingContentBox
{
   display:none;
   padding:3px;
   background-color:#FFCF35; 
}

/*LodingContentBox Style End*/
/*Market Status & ClientDetails Style*/

.MkStatus
{
   padding-left:10px;
   padding-right:10px; 
}

#NSEEQmkStatus,#NSEFOmkStatus,#NSECURmkStatus,#MCXmkStatus
{
	color:White;
	padding:2px;
}

/*#TdClientDetails
{
  width:220px;
  text-align:right;
  padding-right:3px;
  height:20px;  
}*/

/*Market Status & ClientDetails Style End*/
/*Index & Bcast Style*/


#divIndex1 , #divIndex2,#divIndex3,#divIndex4
{
  float:left;
  background-color:#FDFFE1;
  cursor:move;
  margin-right:10px; 
  margin-bottom:12px;
  width:130px;
}

#tbodyIndex0 td,#tbodyIndex1 td,#tbodyIndex2 td,#tbodyIndex3 td,#tbodyIndex4 td
{
	font-size:14px;
	font-weight:bold;
	padding:2px 4px 2px 4px;
}

#TrIndex0 td,#TrIndex1 td,#TrIndex2 td,#TrIndex3 td
{
	font-size:12px;
	font-weight:bold;
	padding:2px 4px 2px 4px;
}
/*Index & Bcast Style End*/
/*Pfolio and ChPwd&LgOut Style*/

.Pfolio
{
   font-size:14px;
   font-weight:bold;
   border-bottom:solid 1px gray;/*White;*/
   border-left:solid 1px gray;
   border-top:solid 1px gray;
   height:22px; 
   cursor:pointer;
   width:120px;
}

#Td_CpLo
{
   text-align:right;
   padding-right:3px; 
   height:20px; 
   font-weight:bold;
}

#Td_CpLo a
{
   text-decoration:none; 
   color: #003DF2;  
}

#Td_CpLo a:hover
{
   text-decoration: underline;
   color: #CF3FA0;
}

#tdMktTitleMsg
{
    font-size: 10px;
    color: Red;
    font-weight: bold;
    text-align: right;
}

/*Pfolio and ChPwd&LgOut Style End*/
/*Top Menu Style*/

#PortfolioMenu
{
  background-color:#FFCF35;
  color:Maroon;
}
.dropdown, .sub_menu
{
  width:100%;
}

#PortfolioMenu ul { margin: 0; padding: 0; } 
#PortfolioMenu ul { list-style: none; }
/* LEVEL ONE */
#PortfolioMenu ul.dropdown                 { position: relative; }
#PortfolioMenu ul.dropdown li              { font-weight: bold; float: left; /*zoom: 1;*/ background: #FFCF35;}
#PortfolioMenu ul.dropdown a:hover		   { color: #000; }
#PortfolioMenu ul.dropdown a:active        { color: #ffa500; }
#PortfolioMenu ul.dropdown li a            { display: block; padding-left:3px; padding-bottom:4px; padding-top:4px;
                                             border-right:1px solid #333; color:Maroon; font-weight:bold; }
#PortfolioMenu ul.dropdown ul li a         { display: block; padding-left:3px; padding-bottom:2px; padding-top:2px;
                                             border-right:1px solid #333; color:Black; font-weight:bold; }                                             
#PortfolioMenu ul.sub_menu li a            { padding-left:15px; padding-right:3px; padding-bottom:3px; padding-top:3px; cursor:pointer;}                   
#PortfolioMenu ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
#PortfolioMenu ul.dropdown li.hover        { background: #FFCF35; color: black; position: relative; }
#PortfolioMenu ul.sub_menu li:hover        { background: #DEFFCE; color: #4747FF; position: relative; }
#PortfolioMenu ul.sub_menu li.hover a      { color: #4747FF;}
/* LEVEL TWO */
#PortfolioMenu ul.dropdown ul 			   { width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; }
#PortfolioMenu ul.dropdown ul li 		   { font-weight: normal; background: #f6f6f6; color: #000; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
#PortfolioMenu ul.dropdown ul li a		   { border-right: none; width: 97%; display: inline-block; } 
/* LEVEL THREE */
#PortfolioMenu ul.dropdown ul ul 		   { left: 100%; top: 0; }

#PortfolioMenu123 ul.dropdown li:hover > ul   { visibility: visible; }

.pfhover
{
	background-color:#E3FFD6;/*#3B0B0B;*/
	color:#4747FF;
}


.BorderStyle
{
    border-top: solid 1px #CECECE;
}

.BorderStyleB
{
  border-bottom:solid 1px Black;  
}

#MainMenu
{
	background-color:#FFCF35;
}

.dropdown{}
.sub_menu{}

#MainMenu ul						{ margin: 0; padding: 0; } 
a									{ text-decoration: none; }
#MainMenu ul						{ list-style: none; }

/* 
	LEVEL ONE
*/
#MainMenu ul.dropdown                         { position: relative; }
#MainMenu ul.dropdown li                      { font-weight: bold; float: left; /*zoom: 1;*/ background: #FFCF35;}
#MainMenu ul.dropdown a:hover		          { color: #000; }
#MainMenu ul.dropdown a:active                { color: #ffa500; }
#MainMenu ul.dropdown li a                    { display: block; padding-left:15px; padding-right:25px; padding-bottom:4px; padding-top:4px;
                                                 border-right: 1px solid #333; color: #222;font-weight:bold; }
#LiHelp                                       { border-right:0px;}           
#MainMenu ul.sub_menu li a                    { padding-left:15px; padding-right:5px; padding-bottom:3px; padding-top:3px; height:16px; cursor:pointer;}                   
#MainMenu ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
#MainMenu ul.dropdown li.hover,
#MainMenu ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
#MainMenu ul.dropdown li.hover a              { color: black; }

/* 
	LEVEL TWO
*/
#MainMenu ul.dropdown ul 					  { width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; }
#MainMenu ul.dropdown ul li 				  { font-weight: normal; background: #f6f6f6; color: #000; 
									            /*border-bottom: 1px solid #ccc;*/ float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
#MainMenu ul.dropdown ul li a				  { border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
#MainMenu ul.dropdown ul ul 				  { left: 100%; top: 0; }
/* #MainMenu1 ul.dropdown li:hover > ul 		  { visibility: visible; }*/

/*Top Menu Style End*/
/*Search Style*/

#TdfrSearch
{
  /*border:solid 1px Gray;*/
  background-color:#FFCF35;
  text-align:left;
  vertical-align:top;
  width:260px;
  height:180px;  
}

.tdSecSrch
{
  background-color:#FFCF35;
  padding-left:3px;
  width:260px; 
  border-top:solid 1px Gray;
  border-right:solid 1px Gray;
  /*border-left:solid 1px Gray;*/
}

#acc p
{
	margin:0px;
	padding:3px;
	text-align:left;
}

.acchead
{
    background-color:#FFCF35;
}

.accBody
{
	padding-left:2px;
	background-color:White;
	font-weight:bold;
	cursor:pointer;
}

.accBodySrc
{
	padding-left:2px;
	background-color:White;
}

#tblSearchOpt td
{
  padding:0px 3px 0px 3px;  
}

#SSaccordionBody  input[type=text],#SSaccordionBody select {
	border:1px solid Gray;
	font-size:11px;
}

#SSaccordionBody input[type=button],#SSaccordionBody input[type=submit] 
{
	font-size:11px;
	font-weight:bold;
}

#tbdSecurityOnSearch td
{
    border-top: solid 1px #C3C3C3;
    padding: 3px 0px 3px 0px;
    color: #5B5B5B;
}

.pfhover
{
	background-color:#E3FFD6;/*#3B0B0B;*/
	color:#4747FF;
}

.SearchOpt
{
	float:right;
	right:2px;
	top:2px;
	cursor:pointer;
	display:none;
}

#SearchOption,#MWCM,#SBCM
{
	position:absolute;
	border:solid 1px Black;
	background-color:White;
	display:none;
	box-shadow: 0px 0px 20px #888888;
	font-size:11px;
	font-weight:bold;
}

#tblSearchOption td,#MWCM td,#SBCM td
{
	padding:3px 32px 3px 7px;
	cursor:pointer;
}

.SearOpt
{
	background-color:#FCD764;
}

#tbdSecurityOnSearch
{
	cursor:pointer;
}

/*Search Style End*/
/*Market Watch Style*/

#tblMainMw
{
   background-color:Black;
   border-left:solid 1px #A29F9F;
   height:180px;
   text-align:left;
   vertical-align:top;
}

#tblMainMw td
{
	padding-right:2px;
	cursor:pointer;
}

#MWcolumn td
{
    background-color: #404040 /*#1C1C1C*/;
    color:#e0ffff /*#B9B6B6*/;
    /*font-weight: bold;*/
    height:20px;
    text-align: center;
}

#tbodyMainMw td {
	color: White;
	border: 1px solid #362E2E;
	font-size: 9pt;
	height: 19px;
	padding: 2px;
	text-align: right;
}

#tbodyMainMw tr
{
	/*width:780px;*/
	width:1040px;
}

.MwRowDragHighlight
{
	/*width:780px;*/
	width:1040px;
	background-color:Gray;
	height:17px;
}
/*Market Watch Style End*/
/*MainTab Style*/

#MainTabTable 
{
	padding:1px;
    /*background-image:url(../image_f/preview_small.jpg);
    background-repeat:repeat-x;*/
    border-collapse:collapse;
}

#MainTabTable td
{
	height:25px;	
	font-weight:bold;
}

.MainTabTable_td
{
	cursor:pointer;
	width:10%;
	border-left:solid 1px Gray;
	border-bottom:solid 1px Gray;
	background-color:#FFCF35;
	color:Black;  
}
.MainTabTableSPA_td
{
	cursor:pointer;
	width:10%;
	border-left:solid 1px Gray;
	border-bottom:solid 1px Gray;
	color:Black;  
}
#MainTabTable td a 
{
     display:block;
     padding:5px;
     text-decoration:none;
     color:Black;
     font-weight:bold;
}

#MainTabTable td a:hover {
     background-color:#fff;
     color:#000;
}

#MainTab
{
	border-bottom:solid 1px Gray;
	border-left:solid 1px Gray;
	border-right:solid 1px Gray;
	padding-top:4px;
}

#MainTabContaint input[type=text],#MainTabContaint select
{
	border:1px solid Gray;
	font-size:11px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
}

#MainTabContaint
{
	width:1000px;
}

#MainTabContaintsOrderBook,#MainTabContaintsTradeBook,#MainTabContaintsStockBalance,#MainTabContaintsMarketDepth,#MainTabContaintsBrokerMessage,#MainTabContaintsStockPriceAlert
{
	display:none;
}

#OBtd_anc a
{
    text-decoration: none;
    color: #009900;
}
    
#OBtd_anc a:hover
{
  text-decoration: underline;
  color: #CF3FA0;  
}

/*MainTab Style End*/
/*BuySell Style*/

#BSDialogBox, #ComMktBSDialogBox, #SpreadOrderDialogBox, #npDialog {
	display: none;
	position: absolute;
	left: 100px;
	top: 250px;
	box-shadow: 0px 0px 20px #888888;
	padding: 4px;
	background-color: #FFCF35;
}

#TdBsHeader, #TdMcxBsHeader, #npDialogHeader, .OrderSpreadHeader {
	background-color: #FFCF35;
	height: 20px;
	color: Black;
	font-size: 12px;
	padding-left: 8px;
}

#BsTable1, #BsTable2, #McxBsTable1, #McxBsTable2 {
	border: 0;
	color: White;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}

#BSDialogBox input[type=text],#BSDialogBox select, #ComMktBSDialogBox input[type=text], #ComMktBSDialogBox select, #SpreadOrderBSBox1 input[type=text], #SpreadOrderBSBox1 select, #SpreadOrderBSBox2 input[type=text], #SpreadOrderBSBox2 select
{
    border:1px solid Gray;
	font-size:11px;
	margin:2px 0px 5px;
	margin:0px;
	padding:2px;
}

#npDialog table {
	border-collapse: collapse;
	background-color:#ffffff;
	font-size: 12px;
}
	#npDialog table td {
		padding: 5px;
	}
	#npDialog table button{
		width:80px;
	}

.BrokerageSlabs {
		margin-top: 13px;
		width: 100%;
	}
	.BrokerageSlabs table {
		background-color: #ffffff;
		border-collapse: collapse;
		border-left: 1px solid #d3d3d3;
		border-top: 1px solid #d3d3d3;
		width: 100%;
	}
		.BrokerageSlabs table td {
			border-bottom: 1px solid #d3d3d3;
			border-right: 1px solid #d3d3d3;
		}
		.BrokerageSlabs table thead td {
			background-color: #F8F9F9;
			font-weight: bold;
		}
	.BrokerageSlabs td[data-bgColor] {
		background-color: #F8F9F9;
	}

/*BuySell Style End*/
/*MarketDepth and Graph Style*/

#MarketDepthBody p,
#MarketGraphBody p,
#ChartWindow p,
#DivFundView p,
#divConInfo div,
#TradLock p,
#SLBody p,
#DivSockDiag p {
	margin: 0px;
	padding-top: 5px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}

#tbdConInfo
{
    font-size: 11px;
    font-weight:normal;
}

#DivFundView td
{
	padding:2px;
}

#MarketGraphBody
{
	width: 540px; 
	display: none; 
	position: absolute; 
	background-color:#FFCF35;
	padding:0px 4px 4px 4px;
	box-shadow: 0px 0px 20px #888888;
	top:3px;
	right:3px;
}

#ChartWindow {
	background-color: #FFCF35;
	box-shadow: 0px 0px 20px #888888;
	display: none;
	padding: 0px 4px 4px 4px;
	position: absolute;
	/*right: 8px;
	bottom: 8px;*/
}

#SLBody
{
	width: 625px; 
	display: none; 
	position: absolute; 
	background-color:#FFCF35;
	padding:0px 4px 4px 4px;
	box-shadow: 0px 0px 20px #888888;
	top:3px;
	right:3px;
}

#DivFundView
{
	display: none; 
	position: absolute; 
	background-color:#FFCF35;
	padding:0px 4px 4px 4px;
	box-shadow: 0px 0px 20px #888888;
	top:3px;
	right:3px;
}

#DivSockDiag td
{
	padding:3px;
}

#DivSockDiag
{
	display: none; 
	position: absolute; 
	background-color:#FFCF35;
	padding:0px 4px 4px 4px;
	box-shadow: 0px 0px 20px #888888;
	width:220px;
	top:150px;
	left:275px;
}

#DRtyp1,#DRtyp2
{
	border:1px Solid Black;
	padding:2px;
	width:50px;
	cursor:pointer;
}

#divConInfo
{
 box-shadow: 0px 0px 20px #888888;
 font-family: Arial, Verdana;
 font-size: 11px;
 background-color:#FFCF35;
 display:none;
 position:absolute;
 padding:3px;   
}

#MarketDepthBody
{
	width:650px;
	display: none; 
	position: absolute; 
	background-color:#FFCF35;
	padding:0px 4px 4px 4px;
	box-shadow: 0px 0px 20px #888888;
	top:3px;
	right:3px;
}

#MarketDepthBody td
{
	padding:1px 2px 0px 2px;
}

#MDBox input[type=text],#MDBox select,#SLcontent input[type=text],#SLcontent select{
	border:1px solid Gray;
	font-size:11px;
}

#MGContent input[type=text],
#MGContent select {
	border: 1px solid Gray;
	font-size: 11px;
}


#CWContent button,
#CWContent input[type=text],
#CWContent select {
	border: 1px solid Gray;
	font-size: 14px;
}


#MGContent,
#MDContent,
#SLcontent,
#CWContent {
	padding: 4px;
	background-color: White;
}


#CWOptions thead th{background-color:#d3d3d3; padding:5px;}
#CWOptions td{padding:5px;}


.chart-legend {
	bottom: 350px;
	font-family: Arial;
	font-size: 11pt;
	position: relative;
	text-align: center;
	width: inherit;
	z-index: 1000;
}


#MDBox td {
	padding: 1px;
} 

.MGTime
{
	text-decoration:underline;
	cursor:pointer;
	padding-left:3px;
	padding-right:3px;
}

/*MarketDepth and Graph Style End*/
/*BM Style*/

#BMContentbody
{
	position:absolute;
	bottom:10px;
	right:10px;
	width:350px;
}

.BMBody
{
	background-color:White;
	border:solid 1px Gray;
	margin:2px;
}

.BMContent
{
    background-color: #FDFFE1;
    padding: 2px;
    font-size: 11px;
}

#BMContentbody span a
{
	position:absolute;
	right:4px;
	border:0px;
	font-weight:bold;
	text-decoration:none;
	color:White;
}

#BMContentbody p
{
	margin:2px;
}

#BMContentbody h1
{
	background-color:#FE9A2E;
	font-size: 11px;
    padding:2px;
    margin:0px;
}

/*BM Style End*/

	
#AcDialogBox
{
    background-color:#FFCF35;/*2E2E2E;*/
	position:absolute;
	z-index:9999;
	padding:4px;
	box-shadow: 0px 0px 20px #888888;
	font-family: Arial, Verdana;
}
	


#mask,#LodingContentMask
{
  position:absolute;
  left:0;
  top:0;
  z-index:100;
  background-color:White;
  display:none;
}

#divMain
{
	display:none;
	font-family: Arial, Verdana;
	font-size:12px;
}

input[type=button],input[type=submit] 
{
	padding:4px 10px 5px;
	font-size:11px;
	margin: 0 0px 0 3px;
	font-weight:bold;
}

#Errordialog
{
	background-image:url(../image_f/red_triangle.png);
	background-repeat:no-repeat;
	font-size:12px;
	position:absolute;
	padding-top:10px;	
	color:White;
	font-family: Arial, Verdana;
}

#PfRenameClose,#ChPwdClose,#BSOrderClose,#MDClose,#ChPwdCloseLogin,#AcClose,#OHClose,#McxBSOrderClose,#MGClose,#SpreadOrderClose,#FVClose,#LimitRequestClose,#ConInfoClose,#SSearchClose,#StockPriceAlertClose
{
	position:absolute;
	right:5px;
	top:5px;
	height:16px;
	width:16px;
	cursor:pointer;
}

#OCPArrow
{
	float:right;
	cursor:pointer;
}

#MDMaMi,#MGMaMi,#FVRefresh,#ConInfoRefresh
{
	position:absolute;
	right:25px;
	top:5px;
	height:16px;
	width:16px;
	cursor:pointer;
}
.StockPriceAlertMsg
{
	background-color:Blue;
	color:#ffffcc;
}

.ExchMsgBuy
{
	color:Blue;
}

.ExchMsgSell
{
	color:Red;
}
#keypad td
{
	width:10px;
	border:solid 1px black;
	cursor:pointer;
	font-weight:bold;
}

.keyPadHover
{
	background-color:Gray;
}

.DivinnerOH
{
	width:945px;
	height:100px;
	overflow:auto;
	background-color:#D8D8D8;
	color:Black;
}


#OHNewWindowDiv
{
	box-shadow: 0px 0px 20px #888888;
	font-family: Arial, Verdana;
	font-size: 11px;
	width:900px;
	background-color:#FFCF35;
	display:none;
	position:absolute;
	padding:3px;
}

#UISetting
{
	background-color:#FFCF35;
	display:none;
	position:absolute;
	padding:3px;
}

#TdFontSize td
{
	text-align:center;
	cursor:pointer;
}

#SpreadOrderBSBox1,#SpreadOrderBSBox2
{
	padding:5px;
	color:White;
	font-weight:bold;
}

#btnEODChart
{
	background-color:White;
	color:#06F;
}

#MsgDialog
{
	display:none;
	border:solid 3px White;
	text-align:center;
	padding:20px 12px 20px 12px;
	position:absolute;
	color:White;
	font-family: Arial, Verdana;
	font-weight:bold;
	font-size:12px;
	box-shadow: 0px 0px 20px #888888;
}

#divAct
{
    position:absolute;
	background-color:#FFCF35;/*2E2E2E;*/
	padding:3px;
	font-family: Arial, Verdana;/*Segoe UI, Arial, sans-serif;*/
	width:400px;
	display:none;
	box-shadow: 0px 0px 20px #888888;
}
        
#divAct td
{
    padding:3px;
}
        
#divAct input[type=text],#divAct input[type=password]
{
    border:1px solid Gray;
	font-size:12px;
	padding:2px;
}


/* Dropdown Button */
.dropbtn {
    color: #3498DB;
    height:15px;
    font-size: 12px;
    font-weight:bold;
    border: none;
    margin-bottom:5px;
    cursor: pointer;
    background : url("user.png");
}

/* Dropdown button on hover & focus 
.dropbtn:hover, .dropbtn:focus {
    background-color: #FE9A2E;
}*/

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 8px 32px 3px 14px;
    height:18px;
	cursor:pointer;
    text-decoration: none;
    display: block;
    font-weight:bolder;
}

/* Change color of dropdown links on hover 
.dropdown-content a:hover {background-color: #FCD764}*/

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

..button3 {position:absolute;right:454%;
top:350%;
}